_LICENSE=GFDL
_LICENSE_NAME=GNU Free Documentation License
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF
_LICENSE_DISTFILES=gimp-help-2.6.1-html-zh_CN.tar.bz2
